# Method: forms.watches.delete

- [HTTP request](https://developers.google.com/workspace/forms/api/reference/rest/v1beta/forms.watches/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/forms/api/reference/rest/v1beta/forms.watches/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/forms/api/reference/rest/v1beta/forms.watches/delete#body.request_body)
- [Response body](https://developers.google.com/workspace/forms/api/reference/rest/v1beta/forms.watches/delete#body.response_body)
- [Authorization Scopes](https://developers.google.com/workspace/forms/api/reference/rest/v1beta/forms.watches/delete#body.aspect)

Delete a watch.

### HTTP request

`DELETE https://forms.googleapis.com/v1beta/forms/{formId}/watches/{watchId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `formId` | `string` Required. The ID of the Form. |
| `watchId` | `string` Required. The ID of the Watch to delete. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/drive`
- `
  https://www.googleapis.com/auth/drive.file`
- `
  https://www.googleapis.com/auth/drive.readonly`
- `
  https://www.googleapis.com/auth/forms.body`
- `
  https://www.googleapis.com/auth/forms.body.readonly`
- `
  https://www.googleapis.com/auth/forms.responses.readonly`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).